{
  "_from": "v8-to-istanbul@^7.0.0",
  "_id": "v8-to-istanbul@7.1.2",
  "_inBundle": false,
  "_integrity": "sha512-TxNb7YEUwkLXCQYeudi6lgQ/SZrzNO4kMdlqVxaZPUIUjCv6iSSypUQX70kNBSERpQ8fk48+d61FXk+tgqcWow==",
  "_location": "/v8-to-istanbul",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "v8-to-istanbul@^7.0.0",
    "name": "v8-to-istanbul",
    "escapedName": "v8-to-istanbul",
    "rawSpec": "^7.0.0",
    "saveSpec": null,
    "fetchSpec": "^7.0.0"
  },
  "_requiredBy": [
    "/@jest/reporters"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/v8-to-istanbul/-/v8-to-istanbul-7.1.2.tgz",
  "_shasum": "30898d1a7fa0c84d225a2c1434fb958f290883c1",
  "_spec": "v8-to-istanbul@^7.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/@jest/reporters",
  "author": {
    "name": "Ben Coe",
    "email": "ben@npmjs.com"
  },
  "bugs": {
    "url": "https://github.com/istanbuljs/v8-to-istanbul/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@types/istanbul-lib-coverage": "^2.0.1",
    "convert-source-map": "^1.6.0",
    "source-map": "^0.7.3"
  },
  "deprecated": false,
  "description": "convert from v8 coverage format to istanbul's format",
  "devDependencies": {
    "@types/node": "^12.7.11",
    "c8": "^7.2.1",
    "semver": "^7.3.2",
    "should": "13.2.3",
    "standard": "^16.0.0",
    "tap": "^14.10.8"
  },
  "engines": {
    "node": ">=10.10.0"
  },
  "files": [
    "lib/*.js",
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/istanbuljs/v8-to-istanbul#readme",
  "keywords": [
    "istanbul",
    "v8",
    "coverage"
  ],
  "license": "ISC",
  "main": "index.js",
  "name": "v8-to-istanbul",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/istanbuljs/v8-to-istanbul.git"
  },
  "scripts": {
    "coverage": "c8 report --check-coverage",
    "fix": "standard --fix",
    "posttest": "standard",
    "snapshot": "TAP_SNAPSHOT=1 tap test/*.js",
    "test": "c8 --reporter=html --reporter=text tap --no-coverage --no-esm test/*.js"
  },
  "standard": {
    "ignore": [
      "**/test/fixtures"
    ]
  },
  "types": "index.d.ts",
  "version": "7.1.2"
}
